/* pc버전 유지용도 */
/* html { min-width: 1280px; } */

.white {
    color: #ffffff !important;
}

.notice_txt {
    font-size: 18px;
    color: #ee4545;
    margin-top: 60px;
    text-align: center;
}


/* fixed-icon start */
.fixed-icon {
    position: fixed;
    z-index: 99;
    display: flex;
    flex-direction: column;
    gap: 20px;
    bottom: 70px;
    right: 40px;
}

@media (max-width: 768px) {
    .fixed-icon {
        bottom: 20px;
        right: 10px;
        gap: 10px;
    }

    .fixed-icon a {
        width: 80px;
        height: 80px;
    }
}

/* fixed-icon end */


/* sec-common start */
.section {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/* section 공통 타이틀 */
section.section h2 {
    font-size: 48px;
    text-align: center;
    margin-bottom: 60px;
    font-family: 'KLeagueBasic';
    font-weight: normal;
}

section.section h2 span {
    display: block;
    margin-bottom: 15px;
    font-size: 24px;
    color: var(--c-pri);
    font-family: 'KLeagueBasic';
}

@media (max-width: 1500px) {
    .section {
        min-height: 960px;
    }
}

@media (max-width: 768px) {
    nav.gnb {
        display: none;
    }

    .section {
        min-height: auto;
    }

    .notice_txt {
        font-size: 15px;
    }

    section.section .container {
        width: 100%;
        padding: 0 20px;
    }

    section.section h2 {
        font-size: 28px;
        margin-bottom: 30px;
    }

    section.section h2 span {
        font-size: 18px;
        margin-bottom: 10px;
    }
}
/* sec-common end */


/* sec01 - 비주얼 start */
.section.sec01 {
    position: relative;
    height: 100vh;
    background: url(/img/krun/visual.webp) no-repeat center / cover;
    overflow: hidden;
}

.section.sec01 .titel-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    z-index: 5;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section.sec01 .pc-logo {
    display: block;
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
}

.section.sec01 .mobile-logo {
    display: none;
}


/* tablet */
@media (max-width: 1280px) {
    .section.sec01 {
        height: 90vh;
        background-size: cover;
    }

    .section.sec01 .titel-wrap {
        gap: 28px;
    }

    .section.sec01 .pc-logo {
        max-width: 680px;
    }

    .section.sec01 .btn_wrap a {
        font-size: 20px;
        padding: 12px 60px;
    }
}

/* mobile */
@media (max-width: 768px) {
    .sec01 { min-height: 85vh; }

    .section.sec01 .pc-logo {
        display: none;
    }

    .section.sec01 .mobile-logo {
        display: block;
        width: 100%;
        padding: 0 20px;
        margin: 0 auto;
    }

    .section.sec01 .titel-wrap {
        gap: 30px;
        margin-top: 50px;
    }
}
/* sec01 - 비주얼 end */


/* sec02 - 인트로 start */
.section.sec02 {
    position: relative;
    width: 100%;
    background: url('/img/krun/sec02_bg.webp') no-repeat right bottom;
    display: flex;
    align-items: center;
    min-height: 60vh;
}

section.sec02 .container {
    width: 100%;
}

.section.sec02 .con-txt .txt p {
    font-size: 28px;
    font-weight: 600;
    color: #393939;
}

.section.sec02 .con-txt .txt .tit_top {
    font-size: 20px;
    font-weight: 400;
    color: #6b6b6b;
    line-height: 1.8em;
}

.section.sec02 .con-txt .txt p b {
    font-family: 'Suit-b';
}

.section.sec02 .con-txt .txt h6 {
    position: relative;
    font-size: 48px;
    color: transparent;
    background: linear-gradient(20deg,
            #5496d1 0%,
            #b1e1eb 30%,
            #e0ecb3 75%,
            #f9f48c 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Warhavenb';
    margin-bottom: 10px;
    line-height: 1.2em;
}


.section.sec02 .con-txt {
    display: flex;
    padding: 0px 120px;
    gap: 50px;
    align-items: center;
    justify-content: center;
    padding: 50px 0;
}

.section.sec02 .btn_wrap {
    display: flex;
    font-size: 22px;
    margin-top: 30px;
    color: var(--c-pri);
    gap: 30px;
}

.section.sec02 .btn_wrap a {
    display: inline-block;
    width: 250px;
    padding: 15px 0px 13px 0px;
    background: #00000000;
    color: var(--ln-d);
    border: 1px solid var(--ln-d);
    border-radius: 10px;
    text-align: center;
    font-family: 'KLeagueBasic';
    transition: 
        background-color 0.25s ease,
        color 0.25s ease,
        border-color 0.25s ease,
        transform 0.2s ease;
}

.section.sec02 .btn_wrap a:hover {
    background: var(--ln-d);
    color: #fff;
    border-color: var(--ln-d);
}

.section.sec02 .btn_wrap a:nth-child(2) {
    background: var(--c-pri);
    color: #fff;
    border: 1px solid var(--c-pri);
}

.section.sec02 .btn_wrap a:nth-child(2):hover {
    background: #57bfec;
    border-color: #57bfec;
}

@media (max-width: 1600px) {
    .section.sec02 .con-txt .txt .tit_top {
        font-size: 16px
    }

    .section.sec02 .con-txt .txt p {
        font-size: 20px;
    }

    .section.sec02 .con-txt .txt h6 b {
        font-size: 30px;
    }

    .section.sec02 .btn_wrap {
        font-size: 18px;
    }
}


@media all and (max-width:768px) {
    .section.sec02 {
        position: relative;
        width: 100%;
        height: auto;
        background: url('/img/sub/sec02_bg_mo.png') no-repeat center top;
        background-size: cover;
        display: flex;
        align-items: center;
        padding: 60px 0;
    }

    .section.sec02 .con-txt {
        flex-direction: column;
        gap: 50px;
        padding: 70px 0;
        text-align: center;
    }

    .sec02 .tit h3 {
        font-size: 26px;
    }

    .sec02 .tit h3 b {
        font-size: 34px;
    }

    .sec02 .tit h3 b:before {
        display: none;
    }

    .sec02 .tit p {
        font-size: 16px;
    }

    .section.sec02 .con-txt .txt {
        text-align: center;
    }

    .section.sec02 .con-txt .txt .tit_top {
        font-size: 16px;
    }

    .section.sec02 .con-txt .txt p,
    .section.sec02 .con-txt .txt p b,
    .section.sec02 .con-txt .txt h6 {
        font-size: 20px;
    }

    .section.sec02 .con-txt .txt h6 b {
        font-size: 28px;
    }

    .section.sec02 .con-txt img {
        width: 85%;
    }

    .section.sec02 .btn_wrap {
        display: grid;
        gap: 15px;
    }

    .section.sec02 .btn_wrap a {
        clip-path: none;
        padding: 10px 60px;
        font-size: 18px;
        width: auto;
    }

    .section.sec02 .btn_wrap a:nth-child(2) {
        padding: 12px 80px;
        font-size: 20px;
    }
}
/* sec02 - 인트로 end  */


/* sec-spon - 스폰서 start */
.section.sec-spon {
    min-height: 0 !important;
    background-color: var(--bg-l);
    border-top: 1px solid #d8d8d8;
    height: auto;
}

.section.sec-spon .spon_wrap {
    display: flex;
    gap: 30px;
    padding: 30px 10px;
    align-items: center;
}

.section.sec-spon .spon_wrap h4 {
    margin: 0;
    font-size: 24px;
    font-family: 'KLeagueBasic';
    line-height: 1;                 /* 폰트 여백 제거 */
    transform: translateY(2px);     /* 폰트 보정 */
    white-space: nowrap;
}

/* mobile */
@media (max-width: 768px) {
    .section.sec-spon .spon_wrap {
        flex-direction: column;
        padding: 20px 10px;
        gap: 15px;
    }

    .section.sec-spon .spon_wrap h4 {
        font-size: 18px;
        transform: translateY(1px); 
    }
}


/* Swiper 컨테이너의 너비를 부모에 맞게 꽉 채웁니다 */
.main-banner {
    width: 100%;
    overflow: hidden; 
}

/* 슬라이드 내부 이미지 설정 */
.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;      
    height: auto;   
    max-width: 100%; 
    object-fit: contain; 
}



/* sec-spon - 스폰서 end */

/* sec03 - 히어로 start */

.section.sec03 {
    position: relative;
    overflow: hidden;
    color: #fff;
    height: 100vh;
}

/* 배경 */
.section.sec03 .hero-bg {
    position: absolute;
    inset: 0;
    background: url('/img/krun/sec03-hero-bg.webp') no-repeat center top;
    background-size: cover;
    z-index: 0;
}

/* 텍스트 */
.section.sec03 .hero-content {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 200px 0 30px;
}

.sec03 .hero-title {
    font-size: 62px;
    color: transparent;
    background: linear-gradient(
        20deg,
        #5496d1 0%,
        #b1e1eb 30%,
        #e0ecb3 75%,
        #f9f48c 100%
    );
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'KLeagueBasic';
    font-weight: normal;
}

.sec03 .hero-title strong {
    font-weight: 700;
}

.sec03 .hero-desc {
    margin-top: 24px;
    font-size: 24px;
    line-height: 1.6;
    opacity: .9;
    color: var(--txt-inv);
}

.sec03 .hero-desc b {
    font-size: 32px;
    font-family: 'KLeagueBasic';
    font-weight: normal;
}

/* 구단 이미지 영역 */
.section.sec03 .hero-marquee {
    position: relative;
    z-index: 2;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* PC 이미지 */
.section.sec03 .pc-logo {
    display: block;
    max-width: 1170px;
    width: 100%;
    height: auto;
}

/* =========================
   태블릿 (≤1024px)
========================= */
@media (max-width: 1024px) {
    .section.sec03 {
        height: auto;
        min-height: 50vh;
    }

    .section.sec03 .hero-content {
        padding: 100px 0 10px;
    }

    .sec03 .hero-title {
        font-size: 38px;
    }

    .sec03 .hero-desc {
        font-size: 18px;
    }

    .sec03 .hero-desc b {
        font-size: 24px;
    }
    
.section.sec03 .hero-marquee {
    margin-top: 10px;
}
    .section.sec03 .pc-logo {
        max-width: 760px;
    }

}

/* =========================
   모바일 (≤768px)
========================= */
@media (max-width: 768px) {
    .section.sec03 {
        height: auto;
        min-height: 520px;
    }

    .section.sec03 .hero-content {
        padding: 80px 0px 15px;
    }

    .sec03 .hero-title {
        font-size: 34px;
        line-height: 1.25;
    }

    .sec03 .hero-desc {
        margin-top: 16px;
        font-size: 16px;
        line-height: 1.5;
    }

    .sec03 .hero-desc b {
        font-size: 18px;
    }

    .section.sec03 .pc-logo {
        display: none;
    }
}

/* sec03 - 히어로 end */

/* sec04 - 대회안내 start */
.section.sec04 {
    position: relative;
    background: url(/img/krun/sec04-bg.webp) no-repeat center top;
    background-size: cover;
    padding: 120px 0;
}

.section.sec04 .tit {
    text-align: center;
}

.section.sec04 .info-txt {
    margin: auto 0;
    background-color: #ffffffc4;
    padding: 60px 80px;
    border-radius: 10px;
}

.section.sec04 .info-txt .list {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 40px;
}

.section.sec04 .info-txt .list:nth-child(4) {
    align-items: flex-start;
}
.section.sec04 .info-txt .list:nth-child(7) {
    align-items: flex-start;
}
.section.sec04 .info-txt .list:nth-child(8) {
    align-items: flex-start;
}

.section.sec04 .info-txt .list.award {
    align-items: flex-start;
}

.section.sec04 .info-txt .min_tit {
    width: 150px;
    font-size: 22px;
    color: #57bfec;
    text-align: center;
    border-radius: 50px;
    font-family: 'KLeagueBasic';
    padding: 5px 20px;
}

.section.sec04 .info-txt .txt {
    font-size: 20px;
    color: var(--txt-s);
    line-height: 2em;
    font-family: "Suit-m";
}

.section.sec04 .info-txt .txt span {
    color: #ee4545;
}

.section.sec04 .info-txt .txt b {
    font-size: 22px;
}

.section.sec04 .info-txt .spon {
    display: flex;
    align-items: center;
    gap: 30px;
}

.section.sec04 .info-txt .spon .spon-txt {
    font-size: 20px;
    font-weight: 800;
}

.section.sec04 .info-txt .souvenir_wrap,
.section.sec04 .info-txt .mc_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.section.sec04 .info-txt .souvenir_wrap .first {
    grid-column: 1 / -1;
    align-items: flex-start;
}

.section.sec04 .info-txt .souvenir_wrap .img_wrap {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
}

.section.sec04 .info-txt .souvenir_wrap {
  gap: 20px;
  align-items: flex-start;
}

.section.sec04 .info-txt .souvenir_item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.section.sec04 .info-txt .souvenir_item img {
  margin-top: 10px;
}

.section.sec04 .info-txt .souvenir_wrap .img_wrap .souvenir_btn {
    margin-top: 12px;
    padding: 1px 16px;
    background: #57bfec;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    border-radius: 50px;
    text-decoration: none;
}

/* 1500 중복 제거 대신 sec04 특이 케이스만 남김 */
@media (max-width: 1500px) {
    .sec04 .box {
        width: 100% !important;
        display: flex;
    }
}

@media (max-width: 768px) {

    .section.sec04 {
    padding: 60px 0;
}
    .section.sec04 .tit {
        scale: 0.8;
    }

    .section.sec04 .info-txt {
        width: 100%;
        margin: 30px auto 0;
        padding: 40px 20px;
    }

    .section.sec04 .info-txt .min_tit {
        width: 130px;
        font-size: 16px;
    }

    .section.sec04 .info-txt .txt {
        font-size: 16px;
        text-align: center;
        line-height: 1.6em;
    }

    .section.sec04 .info-txt .list {
        flex-direction: column;
        align-items: center;
        gap: 0px;
        margin-bottom: 30px;
    }

    .section.sec04 .info-txt .list.award {
        align-items: center;
    }

    .section.sec04 .info-txt .list:nth-child(4) {
        align-items: center;
    }
    .section.sec04 .info-txt .list:nth-child(7) {
        align-items: center;
    }
    .section.sec04 .info-txt .list:nth-child(8) {
        align-items: center;
    }

    .section.sec04 .info-txt .txt b {
        font-size: 16px;
    }

    .section.sec04 .info-txt .spon {
        margin-top: 10px;
        padding: 0px;
        gap: 20px;
    }

    .section.sec04 .info-txt .spon .spon-txt{
        font-size: 14px;
    }

    .section.sec04 .info-txt .souvenir_wrap .img_wrap .souvenir_btn {
    padding: 0px 10px;
    font-size: 14px;
}

}
/* sec04 - 대회안내 end */


/* sec05 - 타임테이블 start */
.section.sec05 {
    position: relative;
    padding: 120px 0;
    background: #fff;
    overflow: hidden;
}

.section.sec05::after {
    content: '';
    position: absolute;
    left: 50px;
    bottom: 80px;
    width: 761px;
    height: 158px;
    background: url(/img/krun/sec05-bg.png) no-repeat center;
    background-size: contain;
    z-index: 0;
}


.section.sec05 .container {
    position: relative;
    z-index: 1;
}

.section.sec05 table {
    width: 100%;
    border-collapse: collapse;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.089);
}

.section.sec05 .schedule-table {
    margin-bottom: 60px;
}


.section.sec05 table thead th {
    font-size: 26px;
    color: var(--txt-inv);
    background: var(--ln-d);
    text-align: center;
    padding: 12px 0;
    border-right: 1px solid #dcf5ff;
    font-weight: 900;
}

.section.sec05 table thead th:last-child {
    border-right: 0;
}

.section.sec05 table tbody td {
    font-size: 20px;
    color: var(--txt-s);
    background: #fffeea;
    border-bottom: 1px solid #dcf5ff;
    border-right: 1px solid #dcf5ff;
    text-align: center;
    line-height: 1.6em;
    padding: 12px 0;
    font-family: "Suit-m";
}

.section.sec05 table tbody td:last-child {
    border-right: 0;
}


.section.sec05 table tbody tr.highlight td {
    color: #fff;
    background: var(--c-pri);
}

.section.sec05 table tbody tr.highlight td:last-child {
    border-right: 0;
}

.section.sec05 table tbody tr.highlight td small {
    display: block;
    margin-top: 4px;
    font-size: 16px;
    opacity: .9;
}

.section.sec05 table.all-day-table thead th {
    background: var(--ln-d);
    font-size: 24px;
}

.section.sec05 table.all-day-table tbody td {
    background: #fafdff;
    color: #1c1c1c;
    font-size: 20px;
}

.section.sec05 .sub-title {
    font-size: 32px;
    font-weight: normal;
    margin: 60px 0 30px;
    text-align: center;
    color: var(--txt-s);
    font-family: 'KLeagueBasic';
}


@media (max-width: 768px) {
    .section.sec05 {
        padding: 80px 0;
    }

    .section.sec05::after {
        display: none;
    }

    .section.sec05 .schedule-table {
        margin-bottom: 40px;
    }

    .section.sec05 table thead th {
        font-size: 16px;
        padding: 10px;
    }

    .section.sec05 table tbody td {
        font-size: 16px;
        line-height: 1.6;
        padding: 10px 5px;
    }

    .section.sec05 table tbody tr.highlight td small {
        font-size: 12px;
    }

    .section.sec05 .sub-title {
        font-size: 20px;
        margin: 30px 0 15px;
    }

    .section.sec05 table.all-day-table thead th {
        font-size: 16px;
    }

    .section.sec05 table.all-day-table tbody td {
        font-size: 16px;
    }
}
/* sec05 - 타임테이블 end */


/* sec06 - 코스 start */
.section.sec06 {
    padding: 120px 0;
    background: linear-gradient(to bottom,
            rgba(0, 0, 0, 0.5),
            rgba(0, 0, 0, 0.2)), url(/img/krun/sec06-bg.webp) no-repeat center;
    background-position: center;
    background-size: cover;
}

.section.sec06 h2 {
    color: #fff;
}

.section.sec06 .tab_wrap {
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-bottom: 50px;
}

.section.sec06 .tab_wrap .tab_btn {
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    padding: 15px 70px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 10px;
    cursor: pointer;
}

.section.sec06 .tab_wrap .tab_btn.on {
    background: var(--c-pri);
    border-color: var(--c-pri);
}

.section.sec06 .tab_con_wrap {
    text-align: center;
}

.section.sec06 .tab_con {
    display: none;
}

.section.sec06 .tab_con.on {
    display: block;
}

@media (min-width: 1920px) {
    .section.sec06 {
        min-height: 980px;
    }
}


@media (max-width: 768px) {
    .section.sec06 {
        padding: 80px 0;
    }

    .section.sec06 .tab_wrap {
        gap: 10px;
        margin-bottom: 20px;
    }

    .section.sec06 .tab_wrap .tab_btn {
        font-size: 16px;
        padding: 12px 30px;
    }
}
/* sec06 - 코스 end */


/* sec07 - 참가신청안내 start */
.section.sec07 {
    position: relative;
    overflow: hidden;
    padding: 120px 0;
    background-color: #141923;
}

.section.sec07::before {
    content: '';
    position: absolute;
    inset: 0;
    background-image: url(../img/krun/sec07_bg.png);
    background-repeat: repeat;
    background-size: 1920px 1020px;
    animation: sec07-pattern-slide 10s linear infinite;
    z-index: 0;
}

.section.sec07::after {
    content: '';
    position: absolute;
    inset: 0;
    pointer-events: none;
    z-index: 1;
    background:
        /* 위/아래 더 어둡게 */
        linear-gradient(
            to bottom,
            rgba(14,22,33,0.75) 0%,
            rgba(14,22,33,0.35) 30%,
            rgba(14,22,33,0.35) 70%,
            rgba(14,22,33,0.75) 100%
        ),
        /* 전체를 한 번 더 눌러줌 (중앙 포함) */
        linear-gradient(
            rgba(14, 22, 33, 0.048),
            rgba(14, 22, 33, 0.048)
        );
}

@keyframes sec07-pattern-slide {
    from {
        background-position: center 0;
    }
    to {
        background-position: center 1020px;
    }
}



.section.sec07 .container,
.section.sec07 .con,
.section.sec07 .btn_wrap,
.section.sec07 .ani_wrap {
    position: relative;
    z-index: 2;
}

.section.sec07 h2 {
    color: #fff;
}

.section.sec07 .con {
    display: flex;
    align-items: center;
    justify-content: center;
}

.section.sec07 .con ul {
    position: relative;
    z-index: 2;
    display: flex;
    gap: 30px;
    justify-content: center;
}

.section.sec07 .con .entry-box {
    max-width: 680px;
    padding: 50px 80px;
    background: #fff url(../img/krun/sec07_img01.png) center no-repeat;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
}

.section.sec07 .con .entry-title {
    font-size: 62px;
    color: #222;
    margin-top: 10px;
    font-family: 'KLeagueBasic';
}

.section.sec07 .con .entry-line {
    width: 240px;
    height: 2px;
    background-color: #222;
    border: none;
    margin: 0 auto 20px;
}

.section.sec07 .con .entry-label {
    font-size: 24px;
    color: #222;
    margin-bottom: 5px;
}

.section.sec07 .con .entry-date {
    font-size: 24px;
    font-weight: 700;
    color: #222;
}

.section.sec07 .con .whitebox {
    background: var(--c-pri) url(../img/krun/sec07_img01.png) center no-repeat;
}

.section.sec07 .con .white-line {
    background-color: #f8f8f8;
}

.section.sec07 .btn_wrap {
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-top: 80px;
}

.section.sec07 .btn_wrap a {
    width: 250px;
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    padding: 15px 20px;
    border: 2px solid #f8f8f8;
    border-radius: 10px;
    text-align: center;
    transition: all 0.2s;
    background: #f8f8f8;
    color: #000;
}

.section.sec07 .btn_wrap a:nth-child(2) {
    background: none;
    color: #f8f8f8;
}

.section.sec07 .btn_wrap a:hover {
    background: var(--c-pri);
    border-color: #ffffffcb;
    color: #f8f8f8;
}

@media (max-width: 768px) {
    .section.sec07 {
        padding: 80px 0;
    }

    .section.sec07 ul {
        gap: 10px;
        flex-direction: column;
    }

    .section.sec07 .btn_wrap {
        display: grid;
        gap: 10px;
        margin-top: 30px;
    }

    .section.sec07 .btn_wrap a {
        font-size: 16px;
        padding: 12px 20px;
        width: 320px;
    }

    .section.sec07 .ani_text {
        display: none;
    }

    .section.sec07 .con .entry-box,
    .section.sec07 .con .whitebox {
        padding: 50px;
        background-size: 80%;
    }

    .section.sec07 .con .entry-title {
        font-size: 45px;
    }

    .section.sec07 .con .entry-line {
        width: 220px;
    }

    .section.sec07 .con .entry-label {
        font-size: 18px;
    }

    .section.sec07 .con .entry-date {
        font-size: 16px;
        font-weight: bold;
    }
}
/* sec07 - 참가신청안내 end */


/* sec08 - 공지사항 start */
.section.sec08 {
    padding: 120px 0;
    min-height: auto;
}

.section.sec08 .con {
    display: flex;
    align-items: center;
    gap: 70px;
}

.section.sec08 .board {
    width: 600px;
}

.section.sec08 .board .btn-more {
    text-align: right;
    margin-bottom: 15px;
}

.section.sec08 .board .btn-more a {
    font-size: 19px;
    color: #1b1b1b;
}

.section.sec08 .board ul {
    border-top: 2px solid #1b1b1b;
    width: 100%;
}

.section.sec08 .board ul li a {
    position: relative;
    display: flex;
    justify-content: flex-start;
    gap: 25px;
    align-items: center;
    border-bottom: 1px solid #1b1b1b;
    padding: 15px 30px;
    color: #1b1b1b;
}

.section.sec08 .board ul li .tag {
    padding: 8px 25px;
    border-radius: 20px;
    color: #fff;
    background: var(--c-pri);
    font-size: 16px;
    font-weight: 700;
}

.section.sec08 .board ul li p {
    font-size: 19px;
    margin: 0;
    width: 60%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.section.sec08 .board ul li .date {
    position: absolute;
    right: 30px;
    font-size: 16px;
}

@media (max-width: 768px) {
    .section.sec08 {
        padding: 80px 0;
    }

    .section.sec08 .con {
        flex-direction: column;
        gap: 20px;
    }

    .section.sec08 .con .img {
        text-align: center;
    }

    .section.sec08 .con .img img {
        width: 60%;
    }

    .section.sec08 .board {
        width: 100%;
    }

    .section.sec08 .board ul li a {
        padding: 10px;
        gap: 10px;
    }

    .section.sec08 .board ul li .tag {
        padding: 5px 10px;
        font-size: 12px;
    }

    .section.sec08 .board ul li p {
        font-size: 16px;
        width: 50%;
    }

    .section.sec08 .board ul li .date {
        font-size: 12px;
        right: 10px;
    }

    .section.sec08 .board .btn-more a {
        font-size: 16px;
    }
}

/* sec08 - 공지사항 end */


/* sec09 - 자주묻는질문 start */

.section.sec09 {
    position: relative;
    min-height: 100vh; 
    height: auto;
    padding: 120px 0;
    background: url(/img/krun/sec09-bg.webp) no-repeat center;
    background-size: cover; 
    background-attachment: fixed;
}

.section.sec09 h2 ,
.section.sec09 h2 span {
    color: #fff;
}

.section.sec09 .con .sch_box,
.section.sec09 .con .board_paging {
    display: none;
}

.section.sec09 .con .new_board_2021 .board_wrap .board_faq_con .list_table li {
    background: rgb(255, 255, 255);
    margin-bottom: 20px;
}

.section.sec09 .con .new_board_2021 .board_wrap .board_faq_con .list_table .n_tbody .n_tr {
    border-bottom: 0;
}

.section.sec09 .con .new_board_2021 .board_wrap .board_faq_con .list_table .n_tbody .n_tr .n_td.title span {
    font-family: 'Suit-b';
}

.section.sec09 .con .new_board_2021 .board_wrap .board_faq_con .list_table {
    border-top: 0;
}

.section.sec09 .con .new_board_2021 .board_wrap .board_faq_con .list_table .n_tbody .content .n_tr {
    border-bottom: 0;
    background: none;
    border-top: 1px solid #e1e1e1;
}


.section.sec09 .con .new_board_2021 .board_wrap .board_faq_con .list_table .n_tbody .n_tr .n_td.arrow .arrow_icon {
    width: 26px;
    height: 15px;
    background: url(/img/krun/board-arrow.png);
}


@media (max-width: 1024px) {
    .section.sec09 {
        background-attachment: scroll;
    }
}

@media (max-width: 768px) {
    .section.sec09 {
        padding: 80px 0;
    }

    .section.sec09 .con .new_board_2021 .board_wrap .board_faq_con .list_table .n_tbody .n_tr .n_td.arrow .arrow_icon {
        width: 20px;
        height: 8px;
        background-size: contain;
        background-repeat: no-repeat;
        padding-left: 20px;
    }

    .section.sec09 .con .new_board_2021 .board_wrap .board_faq_con .list_table .n_tbody .n_tr .n_td.title {
        font-size: 16px;
    }

    .section.sec09 .con .new_board_2021 .board_wrap .board_faq_con .list_table .n_tbody .content .n_tr .n_td.txt {
        font-size: 14px;
    }
}
/* sec09 - 자주묻는질문 end */


/* sec10 - 찾아오시는길 start */


.section.sec10 {
    position: relative;
    padding: 120px 0;
    background: #fff;
    overflow: hidden;
}

.section.sec10::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,0);
    width: 1865px;
    height: 554px;
    background: url(/img/krun/sec10-bg.webp) no-repeat center;
    background-size: contain;
    z-index: 0;
}


.section.sec10 .container {
    position: relative;
    z-index: 1;
}


.section.sec10 .con {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 0;
}


.section.sec10 .con .map,
.section.sec10 .con .txt {
    width: 100%;
    box-sizing: border-box;
}

/* ===== MAP 영역 ===== */
.section.sec10 .con .map {
    display: flex;
    align-items: stretch;
}

/* 카카오맵 전체 폭 강제 */
.section.sec10 .con .map #daumRoughmapContainer1771909949216,
.section.sec10 .con .map #daumRoughmapContainer1771909949216 .wrap_map,
.section.sec10 .con .map #daumRoughmapContainer1771909949216 iframe {
    width: 100% !important;
}

.section.sec10 .con .map #daumRoughmapContainer1771909949216 {
    border-radius: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

/* 지도 하단 Kakao 안내 제거 */
.section.sec10 .con .map #daumRoughmapContainer1771909949216 .cont {
    display: none !important;
}

/* ===== TEXT 영역 ===== */
.section.sec10 .con .txt {
    padding-left: 40px;
}

.section.sec10 .con .txt h6 {
    display: flex;
    background: var(--c-pri);
    padding: 15px 20px;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    align-items: center;
    max-width: 480px;
}

.section.sec10 .con .txt h6 b {
    font-size: 20px;
    font-weight: 700;
    margin-right: 10px;
}

.section.sec10 .con .txt h6 img {
    padding-right: 10px;
}

.section.sec10 .con .txt .min-tit {
    font-size: 20px;
    font-weight: 700;
}

.section.sec10 .con .txt1 {
    margin: 20px 0;
}

.section.sec10 .con .txt1 p {
    font-size: 18px;
    line-height: 2;
    margin-bottom: 5px;
}

.section.sec10 .con .txt1 .num {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    color: #fff;
    background: #ce7d31;
    font-weight: 700;
    font-size: 16px;
    margin-right: 5px;
}

.section.sec10 .con .txt1 .num.two {
    background: #a49e88;
}

.section.sec10 .con .txt1 .min-tit,
.section.sec10 .con .txt2 .min-tit {
    margin-bottom: 10px;
}

.section.sec10 .con .txt2 p {
    font-size: 18px;
    margin-bottom: 10px;
    display: flex;
    align-items: flex-start;
    gap: 5px;
}

.section.sec10 .con .txt2 p span {
    color: #fff;
    background: #0064ff;
    border-radius: 3px;
    padding: 0 5px;
    margin-right: 5px;
}

.section.sec10 .con .txt2 p span.green {
    background: #00c24e;
}

.section.sec10 .con .txt2 p span.red {
    background: #ff0000;
}

.section.sec10 .con .txt2 p span.gray {
    background: #525252;
}

/* ===== 하단 애니 텍스트 ===== */
.section.sec10 .ani_wrap {
    position: absolute;
    bottom: -80px;
    left: 0;
    transform: translateX(-50%);
    display: flex;
    width: max-content;
    animation: flow 50s linear infinite;
}

.section.sec10 .ani_text {
    white-space: nowrap;
    font-size: 200px;
    padding-right: 80px;
    font-weight: 700;
    color: #f0f0f0;
}

/* ===== 태블릿 / 모바일 ===== */
@media (max-width: 1024px) {
    .section.sec10 {
        padding: 80px 0;
    }

    .section.sec10 .con {
        flex-direction: column;
    }

    .section.sec10 .con .map,
    .section.sec10 .con .txt {
        width: 100%;
    }

    .section.sec10 .con .txt {
        padding-left: 0;
        margin-top: 30px;
    }

    .section.sec10 .ani_text {
        display: none;
    }
    .section.sec10 .con .txt h6 {
        max-width: none;
        justify-content: center;
}

.section.sec10::after {
    background: none;
}


}

@media (max-width: 768px) {
    .section.sec10 .con .txt h6 {
        display: block;
        text-align: center;
        line-height: 1.5em;
    }

    .section.sec10 .con .txt h6 b {
        font-size: 18px;
    }

    .section.sec10 .con .txt1 p,
    .section.sec10 .con .txt2 p {
        font-size: 16px;
    }

    .section.sec10 .con .map #daumRoughmapContainer1771909949216 .wrap_map {
        height: 280px !important;
    }
}

/* sec10 - 찾아오시는길 end */


/* footer - start */
.footer {
    height: auto;
    min-height: auto;
}

.footer .copy {
    width: 100%;
    height: auto;
    background-color: #181818;
    padding: 48px 0;
}

.footer .copy .wrap {
    margin: 0 auto;
    position: relative;
}

.footer .copy .wrap .top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.footer .copy .wrap .top .ft_logo {
    color: #ffffff;
    opacity: 0.8;
    font-size: 28px;
    font-family: 'KLeagueBasic';
}

.footer .copy .wrap p {
    font-size: 16px;
    font-weight: 300;
    color: #999;
    line-height: 1.6;
}

.footer .copy .wrap p a {
    color: #999;
}

.footer .copy .wrap .human {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 16px;
    font-weight: 300;
    color: #999;
}

@media (max-width: 1000px) {
    .footer .copy .wrap .top {
        flex-direction: column;
        gap: 10px;
    }
}
@media (max-width: 768px) {
    .footer .copy {
        height: auto;
        padding: 48px 20px;
    }

    .footer .copy .wrap {
        width: 100%;
        text-align: center;
    }

    .footer .copy .wrap p {
        font-size: 14px;
    }

    .footer .copy .wrap .human {
        position: static;
        font-size: 14px;
        text-align: center;
    }

    .footer .copy .wrap .top .ft_logo {
        font-size: 20px;
    }
}
/* footer - end */
